

heise-9 {  font-size: 9pt; line-height: 120%; color: #000000; text-decoration: none}
.baisi-9 {  font-size: 9pt; line-height: 130%; color: #FFFFFF; text-decoration: none}
.hongse-9 {  font-size: 9pt; line-height: 130%; color: #FF0000; text-decoration: none}
.jiangzise-09 {  font-size: 10pt; line-height: 130%; color: #000066; text-decoration: none}
.baisi-12 {  font-size: 9pt; line-height: 120%; color: #FFFFFF; text-decoration: none}
a:hover {  text-decoration: underline}
.baisi-11 {  font-size: 11pt; line-height: 110%; color: #FFFFFF; text-decoration: none}
